//
// This file was generated by the Eclipse Implementation of JAXB, v3.0.2 
// See https://eclipse-ee4j.github.io/jaxb-ri 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2023.03.29 at 02:14:52 AM NOVT 
//

@jakarta.xml.bind.annotation.XmlSchema(namespace = "http://ccfit.nsu.ru/schema/crack-hash-request", elementFormDefault = jakarta.xml.bind.annotation.XmlNsForm.QUALIFIED)
package ru.nsu.crackhashmanager.model;
